<div class="wms2-loadingcontentbox" *ngIf="_progressValue>0">
    <div class="wms2-loadingcontentbox-text">
        <div class="progress">
            <div class="progress-bar progress-bar-info progress-bar-striped active" role="progressbar"
                 [attr.aria-valuenow]="_progressValue" aria-valuemin="0" aria-valuemax="100" [style.width]="_progressValue+'%'">
            </div>
        </div>
        <div class="custom_text_progress_bar">{{_progressText}}</div>
    </div>
</div>